Bug 221802 - Select preferably tab with the searched name filled in filter field in Options
Select preferably tab with the searched name filled in filter field in Options
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
7.3
All All
: P3 (vote)
: 7.4
Assigned To: Theofanis Oikonomou
issues@platform
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 11:14 UTC by Antonin Nebuzelsky
Modified: 2013-02-19 01:51 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2012-11-09 11:14:01 UTC
NetBeans IDE 7.3 Beta 2, full IDE

Open Options dialog, enter Ant into the filter field, two tabs are enabled - Editor/Hints and Java/Ant. The tab Editor/Hints is selected. I would prefer the tab Java/Ant to be selected in this case, as this is most probably the one that the user wants to see.

This seems to be a "problem" only to the mentioned Ant case. Feel free to wontfix if fixing is too complex.
Comment 1 Theofanis Oikonomou 2013-02-18 15:38:22 UTC
Changeset: 1e52c8311f26
Author:    Theofanis Oikonomou <theofanis@netbeans.org>
Date:      2013-02-18 16:36
Message:   
Issue #221802 - Select preferably tab with the searched name filled in filter field in Options
Comment 2 Quality Engineering 2013-02-19 01:51:19 UTC
Integrated into 'main-golden', will be available in build *201302182300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/1e52c8311f26
User: Theofanis Oikonomou <theofanis@netbeans.org>
Log: Issue #221802 - Select preferably tab with the searched name filled in filter field in Options


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo